#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 servant-client
version:              0.20
visibility:           public
id:                   servant-client-0.20-EPF91X0aIByAHeb9IxU9lB
key:                  servant-client-0.20-EPF91X0aIByAHeb9IxU9lB
license:              BSD-3-Clause
copyright:
    2014-2016 Zalora South East Asia Pte Ltd, 2016-2019 Servant Contributors

maintainer:           haskell-servant-maintainers@googlegroups.com
author:               Servant Contributors
homepage:             http://docs.servant.dev/
synopsis:             Automatic derivation of querying functions for servant
description:
    This library lets you derive automatically Haskell functions that
    let you query each endpoint of a <http://hackage.haskell.org/package/servant servant> webservice.

    See <http://docs.servant.dev/en/stable/tutorial/Client.html the client section of the tutorial>.

    <https://github.com/haskell-servant/servant/blob/master/servant-client/CHANGELOG.md CHANGELOG>

category:             Servant, Web
abi:                  dd9746594b6e4db85ed11fe335db39a0
exposed:              True
exposed-modules:
    Servant.Client Servant.Client.Internal.HttpClient
    Servant.Client.Internal.HttpClient.Streaming
    Servant.Client.Streaming

import-dirs:          /usr/lib/ghc-9.2.8/site-local/servant-client-0.20
library-dirs:         /usr/lib/ghc-9.2.8/site-local/servant-client-0.20
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-servant-client
hs-libraries:         HSservant-client-0.20-EPF91X0aIByAHeb9IxU9lB
depends:
    base-4.16.4.0 base-compat-0.12.2-5hQPtIjgG5LKnb20qwjRWd
    bytestring-0.11.4.0 containers-0.6.5.1 deepseq-1.4.6.1
    exceptions-0.10.4 http-client-0.7.17-Co3L0nHO9NyBEt3PkWddkW
    http-media-0.8.1.1-C5xsVofPYvLLKNnZaGLhk1
    http-types-0.12.4-IK3jZB6tw6k2KWf3RXsYsl
    kan-extensions-5.2.6-7qXcsd3qUYiJpb4ZQ8U9xn
    monad-control-1.0.3.1-EDIqgGIO1d9TzNLklpSuB mtl-2.2.2
    semigroupoids-5.3.7-FvvNHk7UKJ3E99Kg3kwSzT
    servant-0.20.2-5NR7diwHk6pKVXTL4oOysQ
    servant-client-core-0.20.2-6UKZzZd6LSqLJo1TaVkD9m stm-2.5.0.2
    text-1.2.5.0 time-1.11.1.1 transformers-0.5.6.2
    transformers-base-0.4.6-4sf1Ww5YoBl2dkqL9fHdfG
    transformers-compat-0.7.2-9ApmiRwA3hS7UuQpOomcS

haddock-interfaces:
    /usr/share/doc/haskell-servant-client/html/servant-client.haddock

haddock-html:         /usr/share/doc/haskell-servant-client/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

